import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IOverkizConfig } from './overkiz.types.js';
import { overkizProfile } from './overkiz.types.js';

export class OverkizConfigFlow extends SimpleLocalConfigFlow<IOverkizConfig> {
  constructor() {
    super(overkizProfile);
  }
}
